if (Nexts.frame.Frame) {
	Ext.apply(Nexts.frame.Frame.prototype, {
		waitText				: '少々お待ちください',
		wallpaperLoadingText	: '背景をロード中...',
		finishedText			: '完了',
		wallpaperLoadedText		: '背景をロードしました.'
	});
}

